uuid: 1802c4e5-1b53-4ffa-a754-5306b59985b8
langcode: fr
status: true
dependencies:
  config:
    - views.view.current_user_block
  module:
    - user
    - views
  theme:
    - stark
id: stark_views_block__current_user_block_block_1
theme: stark
region: header
weight: 1
provider: null
plugin: 'views_block:current_user_block-block_1'
settings:
  id: 'views_block:current_user_block-block_1'
  label: ''
  label_display: visible
  provider: views
  context_mapping: {  }
  views_label: ''
  items_per_page: none
  exposed: {  }
visibility:
  user_role:
    id: user_role
    negate: false
    context_mapping:
      user: '@user.current_user_context:current_user'
    roles:
      authenticated: authenticated
